### Name: [[.COMObject
### Title: Read or Write One of a COM Object's Properties
### Aliases: [[.COMObject [[<-.COMObject
### Keywords: programming interface

### ** Examples

# start up excel
## Not run: x<-comCreateObject("Excel.Application")

# retrieve the "Visible" property
## Not run: v <- x[["Visible"]]

# and make it visible
## Not run: x[["Visible"]] <- TRUE;

# add a new workbook to Excel and gain access to the first worksheet
## Not run: newwb <- x[["Workbooks"]]$Add()
## Not run: ws <- newwb[["Worksheets",1]]

# get a specific range
## Not run: r <- ws[["Range","A1","B4"]]

# set the value of index 3 of the indexed property ArrayProperty
## Not run: x[["ArrayProperty",3]] <- TRUE;



